Subject: CEC Renewable Filings
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Sep 2001 15:29:38 -0700 (PDT)

Mary, 

Jason Orta from the CEC called me to inform us that one of the generator numbers we had used was wrong. Sierra Pacific was listed as CEC 10016 and should actually have been 10036. I have made this correction in EPMI's CEC filing and resubmitted it. I have also made the correction on the "Proof of Purchase for Monthly Performance Reports" that you sent to me. I faxed the corrected version back to you at 713.646.2414. If you have any questions, let me know.

Regards,
Jesse